Support » Algemene WordPress vragen » Update naar WordPress 3.8.1–nl_NL

  • wanneer ik wil updaten naar WordPress 3.8.1–nl_NL krijg ik onderstaande foutmelding:

    ——

    Warning: copy(/home/obsdew01/domains/obsdewilster.nl/public_html/wp-admin/includes/update-core.php) [function.copy]: failed to open stream: Permission denied in /home/obsdew01/domains/obsdewilster.nl/public_html/wp-admin/includes/class-wp-filesystem-direct.php on line 217

    De update kon niet worden geïnstalleerd omdat we sommige bestanden niet konden kopiëren. Dit komt meestal door inconsistente bestandsrechten.: wp-admin/includes/update-core.php

    Installatie is mislukt

    ————

    wie kan me helpen?

    groet, erik

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)
4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)
  • Het onderwerp ‘Update naar WordPress 3.8.1–nl_NL’ is gesloten voor nieuwe reacties.